.menu
{
	width: 100%;
	height: 36px;
	float: left;
	position: relative;
	background-color: var(--menu-bgcolor);
	border-bottom: 1px solid var(--menu-border-color);
	z-index: 3;
}
.menu-bg
{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: rgba(0, 0, 0, 0.3);
	z-index: 2;
	display: none;
}
.menu .container
{
	height: 100%;
}
.main-menu
{
	width: 100%;
	height: 100%;
	float: left;
	text-align: center;
	position: relative;
}
.main-menu li
{
	width: auto;
	height: 100%;
	display: inline-block;
}
.main-menu > li > a
{
	width: 100%;
	height: 100%;
	float: left;
	padding: 0px 15px;
	line-height: 36px;
	color: var(--menu-color);
	font-weight: 600;
}
.main-menu > li > .sub-menu
{
	width: 100%;
	max-height: 400px;
	position: absolute;
	top: 100%;
	left: 0px;
	background-color: var(--submenu-bgcolor);
	padding: 25px;
	overflow: auto;
	display: none;
	flex-direction: column;
	flex-wrap: wrap;
}
.main-menu > li > .sub-menu .sub-category
{
	width: 16.6666666667%;
	float: left;
	padding: 0 25px 0 0px;
	margin-bottom: 10px;
}
.sub-category-title
{
	font-weight: 600;
	color: var(--submenu-title-color) !important;
	margin-bottom: 4px;
}
.sub-category li
{
	width: 100%;
	float: left;
	text-align: left;
	padding-bottom: 4px;
}
.sub-category li a
{
	width: 100%;
	float: left;
	color: var(--submenu-color);
}
.sub-category .sub-category
{
	width: 100% !important;
	padding: 0px !important;
	margin: 0px !important;
}
.main-menu li span
{
	display: none;
}
.mobil-menu-header
{
	width: calc(70% - 30px);
	height: 52px;
	position: fixed;
	top: 0px;
	background-color: var(--menu-bgcolor);
	border-bottom: 1px solid var(--mobil-menu-border-color);
	padding: 5px 0px;
	z-index: 1;
	display: none;
}
.back-btn
{
	width: 15%;
	float: left;
	opacity: 0;
	margin-top: 10px;
}
.mobil-menu-header img
{
	width: 70%;
	float: left;
	padding: 3px 15px;
	height: 40px;
	object-fit: contain;
}
.close-btn
{
	width: 15%;
	float: left;
	margin-top: 10px;
}
.mobil-menu-header i
{
	width: 20px;
	height: 20px;
	float: left;
	-webkit-mask-size: 100% 100% !important;
	background-color: var(--mobil-menu-dropdown-color);
}
.close-btn i
{
	float: right;
}
.mobil-menu-footer
{
	width: calc(70% - 30px);
	height: 52px;
	position: fixed;
	bottom: 0;
	border-top: 1px solid var(--mobil-menu-border-color);
	padding: 15px 0px;
	z-index: 1;
	background-color: var(--menu-bgcolor);
}

/*--------------HOVER SUPPORTED DEVICES--------------*/
@media (hover: hover)
{
	.main-menu > li:hover > a
	{
		color: var(--menu-color-hover);
		border-bottom: 2px solid var(--menu-hover-border-color);
	}
	.sub-category li a:hover
	{
		color: var(--submenu-color-hover) !important;
	}
	.main-menu > li:hover > .sub-menu
	{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
}
@media only screen and (max-width: 1210px)
{
	.user-btn .user-align > li
	{
		margin-left: 10px;
	}
	.main-menu > li > a
	{
		padding: 0px 10px;
	}
}
@media only screen and (max-width: 991px)
{
	.menu
	{
		width: 70%;
		height: 100%;
		position: fixed;
		top: 0px;
		left: -70%;
		padding: 0px 15px;
		overflow: auto;
		z-index: 7;
		display: none;
	}
	.menu-bg
	{
		z-index: 6;
	}
	.main-menu
	{
		height: calc(100% - 104px);
		text-align: left;
		margin-top: 52px;
		overflow: auto;
	}
	.main-menu > li > .sub-menu,
	.sub-category .sub-category
	{
		width: 70% !important;
		height: calc(100% - 52px);
		max-height: unset;
		position: fixed;
		top: 52px;
		left: 0px;
		padding: 0px 15px !important;
		overflow: auto;
		background-color: var(--submenu-bgcolor);
		z-index: 1;
	}
	.main-menu li
	{
		width: 100%;
		height: auto;
		position: relative;
		padding-bottom: 0px;
	}
	.main-menu > li > a,
	.sub-category > li > a
	{
		padding: 16px 0px !important;
		line-height: normal;
		border-bottom: 1px solid var(--mobil-menu-border-color);
		font-size: 16px;
		font-weight: 400;
		color: var(--menu-color) !important;
	}
	.main-menu li span
	{
		width: 20px;
		height: 20px;
		float: left;
		position: absolute;
		top: 15px;
		right: 0;
		display: block;
	}
	.main-menu li span i
	{
		width: 100%;
		height: 100%;
		float: left;
		-webkit-mask-size: 100% 100% !important;
		background-color: var(--mobil-menu-dropdown-color);
	}
	.main-menu > li > .sub-menu .sub-category
	{
		width: 100%;
		padding: 0px;
		margin: 0px;
	}
	.sub-category .sub-category
	{
		display: none;
	}
	.mobil-menu-header
	{
		display: block;
	}
}